<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{6B0E73A6-F918-42D5-9525-D59D4D16283D}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>LiamHelper</RootNamespace>
    <AssemblyName>LiamHelper</AssemblyName>
    <TargetFrameworkVersion>v4.6.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>false</Deterministic>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Newtonsoft.Json, Version=7.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\_shared\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="..\..\Common Code\Http\C4IT.HTTP.HttpApiBase.cs">
      <Link>Common\C4IT.HTTP.HttpApiBase.cs</Link>
    </Compile>
    <Compile Include="..\..\Common Code\Licensing\C4IT.Licensing.LicenseBase.cs">
      <Link>Common\C4IT.Licensing.LicenseBase.cs</Link>
    </Compile>
    <Compile Include="..\..\Common Code\Logging\C4IT.Logging.LogManager.cs">
      <Link>Common\C4IT.Logging.LogManager.cs</Link>
    </Compile>
    <Compile Include="..\..\Common Code\MsCloud\C4IT.MsGraph.Base.cs">
      <Link>Common\C4IT.MsGraph.Base.cs</Link>
    </Compile>
    <Compile Include="..\..\Common Code\Security\C4IT.Security.Base32.cs">
      <Link>Common\C4IT.Security.Base32.cs</Link>
    </Compile>
    <Compile Include="..\..\Common Code\Security\C4IT.Security.SecurePassword.cs">
      <Link>Common\C4IT.Security.SecurePassword.cs</Link>
    </Compile>
    <Compile Include="..\..\Matrix42\M42CommonCode\M42ServerInfo\C4IT.Matrix42.LicenseESM.cs">
      <Link>Common\C4IT.Matrix42.LicenseESM.cs</Link>
    </Compile>
    <Compile Include="..\..\Matrix42\M42CommonCode\M42ServerInfo\C4IT.Matrix42.ServerInfo.cs">
      <Link>Common\C4IT.Matrix42.ServerInfo.cs</Link>
    </Compile>
    <Compile Include="..\SharedAssemblyInfo.cs">
      <Link>Properties\SharedAssemblyInfo.cs</Link>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="C4IT.LIAM.Helper.cs" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>